Obsługa standardu WMS 1.1.1

By 07/05/20185 grudnia, 2018Nowe funkcje

W aplikacji zdecydowaliśmy się na dodanie obsługi starszego standardu WMS w wersji 1.1.1, gdyż mimo wszystko, część serwerów WMS wciąż używa tej wersji (zamiast nowszej 1.3). Przykładowo – serwis:

http://wms02.epodgik.pl/cgi-bin/KrajowaIntegracjaUzbrojeniaTerenu

wciąż używa wersji 1.1.1, a zawiera bardzo istotne z punktu widzenia operatorów informacje. Odtąd jest już możliwe korzystanie z serwisów WMS również w tej wersji.